@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* HTML-Tags */
/* ------------------------------------------------------------------ */

html, body
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	background: url(images/bodybackground.jpg) repeat-x #172b37;
	font-family: Calibri, "Trebuchet MS", "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Microsoft Sans Serif", "MS Sans Serif", Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
}

html
{
	overflow: scroll;
}

h1, h2, h3, h4, p, a
{
	margin: 0px;
	padding: 0px;
}

a
{
	font-size: 0.9em;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}

a:hover
{
	font-weight: bold;
}

p
{
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 0em 0em 1em 0em;
}

p.subline
{
	font-size: 1.25em;
	margin: 0em 0em 0.8em 0em;
}

h1
{
	font-size: 2em;
	font-weight: normal;
	line-height: 1.1em;
	color: #a5bc00;
	margin: 0em 0em 0.4em 0em;
}

h3
{
	font-size: 1em;
	line-height: 1.5em;
	margin:0em;
	font-weight: bold;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Hilfsklassen */
/* ------------------------------------------------------------------ */

.bold
{
	font-weight: bold !important;
}

.blue
{
	color: #3b6782 !important;
}

.green
{
	color: #a5bc00 !important;
}

.grey
{
	color: #8b959b !important;
}	

.readmore
{
	display: block;
	background: url(images/arrow.gif) no-repeat left center;
	padding: 0px 0px 0px 12px;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Bar Backgrounds */
/* ------------------------------------------------------------------ */

.left_bkg
{
	width: 50%;
	height: 120px;
	background: url(images/bar_leftbkg.jpg) repeat-x right;
	position: absolute;
	top: 120px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

.right_bkg
{
	width: 50%;
	height: 120px;
	background: url(images/bar_rightbkg.jpg) repeat-x left;
	position: absolute;
	top: 120px;
	right: 0px;
	margin: 0px;
	padding: 0px;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Root */
/* ------------------------------------------------------------------ */

#root
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Center */
/* ------------------------------------------------------------------ */

.center
{
	width: 999px;
	height: 100%;
	position: relative;
	padding: 0px;
	margin: 0px auto 0px auto;
	background: url(images/content_bkg.jpg) repeat-y;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Top */
/* ------------------------------------------------------------------ */

.top
{
	width: 999px;
	height: 120px;
	background: url(images/top.jpg) no-repeat;
	overflow: hidden;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Bar */
/* ------------------------------------------------------------------ */

.bar
{
	background: url(images/bar.jpg) no-repeat;
	width:  999px;
	height: 120px;
	position: relative;
	overflow: hidden;
}

.barshadow
{
	width: 999px;
	height: 30px;
	background: url(images/barshadow.jpg) no-repeat;
	overflow: hidden;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Left Column */
/* ------------------------------------------------------------------ */

#left
{
	width: 200px;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Menu */
/* ------------------------------------------------------------------ */


#left ul.menu
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#left .menu li
{
	margin: 0px 0px 5px 0px;
}

#left .menu a
{
	display: block;
	background: url(images/menu_normal.jpg) no-repeat;
	width: 190px;
	height: 29px;
	padding: 6px 0px 0px 10px;
	font-size: 1em;
	color: #FFFFFF;
	text-decoration: none;
}

#left .menu a.active
{
	background: url(images/menu_active.jpg) no-repeat;
}

#left .menu a:hover
{
	background: url(images/menu_hover.jpg) no-repeat;
	font-weight: normal;
}

#left .menu a.active:hover
{
	background: url(images/menu_activehover.jpg) no-repeat;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Middle Column */
/* ------------------------------------------------------------------ */

#middle
{
	width: 490px;
	float: left;
	font-size: 1em;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#middle .txt
{
	padding: 0px 30px 0px 30px;
}

#middle ul
{
	list-style: disc inside;
	padding: 0px;
	margin: 0px;
}

#middle ul li
{
	padding: 0em 0em 0em 1em;
	text-indent: -1em;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Right Column */
/* ------------------------------------------------------------------ */

#right
{
	width: 300px;
	float: right;
	margin: -10px 0px 0px 0px;
	padding: 0px;
}

#right .box
{
	background: url(images/rightbox_bgk.jpg) repeat-y;
	width: 300px;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

#right .top
{
	background: url(images/rightbox_top.jpg) no-repeat;
	width: 300px;
	height: 20px;
	margin: 0px;
	padding: 20px 20px 0px 20px;
	font-size: 0.75em;
	color: #8b959b;
	text-transform: uppercase;
}

#right .topimg
{
	background: url(images/rightbox_top.jpg) no-repeat;
	width: 300px;
	height: 70px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

#right .bottom
{
	background: url(images/rightbox_bottom.jpg) no-repeat;
	width: 300px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}

#right .txt
{
	color: #FFFFFF;
	padding: 10px 20px 10px 20px;
}

#right h1
{
	font-size: 1.25em;
	line-height: 1.4em;
	margin: 0em 0em 0.75em 0em;
	color: #FFFFFF;
}

/* ------------------------------------------------------------------ */
/* ------------------------------------------------------------------ */
/* Blending */
/* ------------------------------------------------------------------ */

.blending
{
	border-bottom: 1px solid #7d888f;
	padding: 10px 0px 0px 0px;
}

.blending .title
{
	cursor: pointer;
	background: url(images/arrow_blending.gif) no-repeat left 7px;
	padding: 0px 0px 8px 15px;
	font-weight: normal;
}

.blending .hidden
{
	padding: 0px 10px 0px 15px;
	background: #45555f;
}

.blending .space1
{
	height: 10px;
}

.blending .space2
{
	height: 10px;
}